» Ubuntu » Пакети

Error

two or more packages specified (libghc-transformers-compat-prof disco)